Subject: Ticket Assigned - Return Policy is not good
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:53:22 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Policy is not good Respect Sir 
I buy before same jeans 36 size but it’s little big when I go to your cash counter they give me only 2.500 kd but you know I pay for that jeans 2.800 kd I told him so many time but at counter cashier don’t want to lesson any thing she say I will return only 2.500 kd & 0.300 fils I give coupon. Why she do like that you register my complain and plz take action angst her. 
If you need return voucher & 0.300 fils coupe plz contact me on my Email or my Cell. 
Thank you so much. 

Yusuf Bhola
+965 97214510 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307773